<VirtualHost *:80>
    ServerName project.memorekall.com
	ServerAlias www.project.memorekall.com

   DocumentRoot /sites/memorekall/www/web_dev/public
   DirectoryIndex /index.php
   <Directory /sites/memorekall/www/web_dev/public>
                 Require all granted
                 AllowOverride None
                 Order Allow,Deny
                 Allow from All

                 FallbackResource /index.php
                 RewriteEngine on
                 RewriteCond %{QUERY_STRING} ^w=1
                 RewriteRule ^([^/]+)/?$ /en/capsule/preview/$1 [R=301,L]
   </Directory>
   ErrorLog /sites/memorekall/www/web_dev/log/memorekall_member_error.log
   CustomLog /sites/memorekall/www/web_dev/log/memorekall_member.log combined
</VirtualHost>
